Subject: [TLS] Review Request for W3C "Web Security Context: User Interface Guidelines"

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Mon, 4 Aug 2008 15:26:30 -0700

The W3C has a pending specification on "Web Security Context: User
Interface Guidelines".  Since the document deals with TLS it would be
good to have some review of the document from a TLS point of view from
the TLS working group members.   The document is available here
http://www.w3.org/TR/wsc-ui/ <http://www.w3.org/TR/wsc-ui/>.  The
document is in W3C Last Call; comments will be most useful if received
before 15 September.  The specification deals (in very rough terms) with
web user agent specific behaviors in communicating information about TLS
status to users.  

Thanks,

Joe
_______________________________________________
TLS mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/tls